#slide1{
width:400px; 
float:left; 
display:inline; 
position:relative;
}
#desc1,#desc2{
width:400px;
}
.descriptions{
position:absolute; 
left:0; 
bottom:0; 
z-index:12; 
margin:0 !important; 
float:left; 
display:inline;
}
.descriptions li{
display:none; 
background:url(../images/trans.png) repeat; 
width:400px; 
padding:5px 10px; 
float:left; 
display:inline;
position:absolute; 
bottom:0; 
z-index:13;
}
.descriptions p{
font-size:1.2em;
}
.img_cont{
width:400px; 
height:400px; 
float:left; 
display:inline;
position:relative;
border: 1px solid #b8b8b8;
}/*should be the same size as your large image */
.main_images{
width:400px; 
height:400px; 
float:left; 
display:inline;
}/*should be the same size as your large image */
.main_images li{
width:400px; 
position:absolute; 
left:0px; 
top:0px;  
display:inline; 
height:400px; 
display:none;
z-index:11; 
}/*should be the same size as your large image */
.slideshow{
position:relative;
}
.thumb_holder{
position:relative; 
float:left; 
width:400px;
overflow:hidden; 
height:190px;
margin:10px 0 0 0;
}
.thumbs{
position:absolute;
left:0; 
}
.section{
width:400px;
float:left; 
display:inline;
overflow:hidden;
}
.section li{
float:left; 
display:inline; 
margin:5px 9px; 
width:80px; 
height:80px; 
background-color:#fff;
border: 1px solid #b8b8b8;
}/*should be the same size as your thumbnails */
.sub_section{
float:left; 
display:inline;
} 
.prev_btn, .next_btn{
width:60px; 
float:left; 
display:inline;
margin:10px 0 0 0;
}
.current_desc{
display:inline;
}
/*demo styles you can delete these*/
#wrapper{
width:400px;  
padding:30px 10px;
margin:0 auto;
}
.photo_credits, .photo_credits a{ 
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.2em; 
color:#B22121; 
font-style:italic; 
text-align:center; 
margin-bottom:1.2em;
}
.photo_credits span{
text-transform:uppercase; 
letter-spacing:2px; 
font-style:normal!important; 
}